Jump to content


Photo

HbbTV 1.5


  • Please log in to reply
5 replies to this topic

#1 tappari

  • Senior Member
  • 119 posts

+1
Neutral

Posted 7 February 2020 - 17:48

Does anybody have a clue if HbbTV version 1.5 is ever possible with VU+ Enigma 2 boxes?

HbbTV 1.0 seems to work fine with 4K boxes and webkithbbtv plugin.


Edited by tappari, 7 February 2020 - 17:50.


Re: HbbTV 1.5 #2 Frenske

  • Forum Moderator
    PLi® Core member
  • 23,073 posts

+213
Excellent

Posted 7 February 2020 - 17:49

That is what Vu+ should fix. 


Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: HbbTV 1.5 #3 tappari

  • Senior Member
  • 119 posts

+1
Neutral

Posted 7 February 2020 - 17:52

That is what Vu+ should fix. 

Thanks Frenske.



Re: HbbTV 1.5 #4 mimisiku

  • Senior Member
  • 2,378 posts

+31
Good

Posted 7 February 2020 - 18:27

The content providers have also won this battle. HbbTV only works fully when using original boxes provided by the content provider. Not working on Open boxes. Even worse: when they get wind of a working version, they immediately chance it so it no longer works..
Met één been in het graf..... Helaas

Re: HbbTV 1.5 #5 WanWizard

  • Forum Moderator
    PLi® Core member
  • 50,750 posts

+926
Excellent

Posted 7 February 2020 - 18:56

There is nothing open source about the HbbTV implementation of the vendors, they all use commercially available HbbTV browser extensions (javascript classes in binary form).

 

The problem is that the vendors don't update those implementations (might be related to the fact they may not have a distribution license?), so like all other software, it gets out of date...


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H9.2H ©, Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: HbbTV 1.5 #6 tappari

  • Senior Member
  • 119 posts

+1
Neutral

Posted 7 February 2020 - 19:13

The content providers have also won this battle. HbbTV only works fully when using original boxes provided by the content provider. Not working on Open boxes. Even worse: when they get wind of a working version, they immediately chance it so it no longer works..

Also with some televisions. For example in Finland at the moment following:

 

  • LG: WebOS-models from 2017  (webOS3.5, 4.0 ja 4.5)
  • Panasonic: year 2019-models
  • Samsung: year 2019 -models 
  • Sony: Android-models starting 2016





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users